Update dependencies

parent a4ff27ab
This diff is collapsed.
......@@ -17,7 +17,7 @@
"dist"
],
"dependencies": {
"@samuelthomas2774/icloud-api": "^0.1.4",
"@samuelthomas2774/icloud-api": "^0.2.0",
"fuse-bindings": "^2.11.2",
"keytar": "^4.2.1",
"mkdirp": "^0.5.1",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment